Bug 155461 - HWCERT: Bull NovaScale 5160/6160 [Goto Cert]
HWCERT: Bull NovaScale 5160/6160
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
http://www.bull.com/novascale/NovaSca...
NovaScale
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-20 11:50 EDT by Rob Landry
Modified: 2016-08-29 21:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 16:28:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 3276 None None None 2012-07-12 05:41:29 EDT
Certification Workflow Engine(Live) 155461 None None None 2016-08-29 21:02 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.